﻿/*-----------------------------------------------------------------*/
/*--------------Überschreibt alle Styles in toastr.css-------------*/
/*Die class namen müssen gleich bleiben wie in der toastr.css datei*/
/*-----------------------------------------------------------------*/

/*Titel überschrift*/
.toast-title {
    padding-bottom: 10px;
}

/*Für alle Toastr info typ Popups*/
.toast-info {
    background-color: #555;
}

/*Close button Hover effect*/
.toast-close-button:hover,
.toast-close-button:focus {
    color: #CCCAF3;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    filter: alpha(opacity=40);
}

/*Container > info*/
#toast-container > .toast-info {
    background-image: none !important;
}

/*Outer Container*/ 
#toast-container > div {
    padding: 8px 15px 8px 15px;
    text-align: center;
    margin-right: 10px;
}

/*Horizontal Rule*/
.toast hr {
    margin-top: 10px !important;
    margin-bottom: 3px !important;
}

/*Links hover*/ 
#toastr-link-hover:hover {
    color: #CCCAF3 !important;
}

/*Schließen button*/
.toast-close-button {
    position: relative;
    right: -10px;
    top: -12px;
    float: right;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    -webkit-text-shadow: 0 1px 0 #ffffff;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}